Subject: Re: [PATCH net] net: mana: Fix Rx DMA datasize and skb_over_panic

From: Jakub Kicinski <[email-masked]>
Date: Mon, 1 Apr 2024 21:12:32 -0700

On Tue, 2 Apr 2024 01:23:08 +0000 Dexuan Cui wrote:
> > > I suggest the Fixes tag should be updated. Otherwise the fix
> > > looks good to me.  
> > 
> > Thanks for the suggestion. I actually thought about this before
> > submission.
> > I was worried about someone back ports the jumbo frame feature,
> > they may not automatically know this patch should be backported
> > too.   
> 
> The jumbo frame commit (2fbbd712baf1) depends on the MTU
> commit (2fbbd712baf1), so adding "Fixes: 2fbbd712baf1" (
> instead of "Fixes: ca9c54d2d6a5") might make it easier for people
> to notice and pick up this fix.
> 
> I'm OK if the patch remains as is. Just wanted to make  sure I
> understand the issue here.

Please update the tag to where the bug was actually first exposed.